"use strict";
cc._RF.push(module, '280c3rsZJJKnZ9RqbALVwtK', 'HelloWorld');
// Script/HelloWorld.js

"use strict";

cc.Class({
  "extends": cc.Component,
  properties: {},
  // use this for initialization
  onLoad: function onLoad() {
    //开启物理引擎
    cc.director.getPhysicsManager().enabled = true; // cc.director.getPhysicsManager().gravity = cc.v2(0, -500);

    cc.director.getPhysicsManager().debugDrawFlags = cc.PhysicsManager.DrawBits.e_jointBit | cc.PhysicsManager.DrawBits.e_shapeBit;
  },
  // called every frame
  update: function update(dt) {}
});

cc._RF.pop();